@media (max-width: 1335px) {

	#contentContainer .text {
		width: 100%;
	}
	#contentContainer .photo {
		text-align: left;
	}

	#topMenuContainer > ul > li, #topMenuContainer > ul > li:hover {
		display: inline-block; /*inline;*/
		/*padding: 5px 15px;*/
		float: none;
	}
	#contentContainer .left {
		width: 20%;
		margin-right: 3%;
	}
	#contentContainer .right {
		width: 77%;
	}
}

@media (max-width: 1080px) {

#listContainer .date, #listContainer .subject, #listContainer .photo {
	float: none;
}
#listContainer .date {
	width: 90%;
	margin-left: 20px;
}
#listContainer .subject {
	width: 90%;
	margin-left: 20px;
  padding-left: 0;
}
body.exhibition #listContainer.type-4 .subject {
  width: calc(100% - 20px);
  max-width: 100%;
}

#listContainer .photo {
	position: absolute;
	top: 0;
	right: 0;
}
body.exhibition #listContainer .photo {
	position: relative;
}

	#topMenuContainer > ul > li:nth-child(5) {
		/*background: none;*/
	}
	#topMenuContainer > ul > li:nth-child(5):after { /* break into 2 lines */
     /*content: "\A";
     white-space: pre;*/
  }

  #pathContainer {
  	margin-bottom: 0;
  }

	#contentContainer .left {
		width: 25%;
		margin-right: 3%;
	}
	#contentContainer .left li {
		padding-right: 10px;
	}
	#contentContainer .right {
		width: 72%;
	}
	#tailContainer .left, #tailContainer .right {
		width: 100%;
		float: none;
		text-align: center;
	}
	#tailContainer .right {
		margin-top: 20px;
	}

	#collectionContainer .list a, #collectionContainer .list div.list-item {
		width: 48.5%;
		margin: 0 1.5% 1.5% 0;
	}
}

@media (max-width: 950px) { 
	#contentContainer .left li {
		padding-left: 10px;
		font-size: 18px;
	}
	#homeContainer .box-image {
	    float: none;
	    width: 100%;
			height: 0;
	    padding-bottom: 45%;
	}
	#homeContainer .boxText {
	    float: none;
	    width: 100%;
			height: auto;
	}
	#homeContainer .boxTextTitle {
		width: 100%;
	}
}

@media (max-width: 850px) { /* logo center */
	#collectionDetailContainer, #collectionPh {
		width: 100%;
		float: none;
	}
	#collectionPh {
		max-width: 400px;
		margin: 0 auto 25px auto;
		text-align: center;
	}
}

@media (max-width: 800px) { /* logo center */
	#headContainer {
		padding-top: 20px;
	}
	#headContainer .left, #headContainer .right {
		float: none;
		width: 100%;
	}
	#headContainer .left {
		margin-bottom: 20px;
	}
	#headContainer .right {
		text-align: right;
	}
	.header-lists {
		clear: both;
	}
	#headContainer .list {
		float: none;
		display: inline-block;
		height: auto;
		font-size: 15px;
		padding: 0;
		margin: 2px 0 10px 10px;
	}
	#headContainer .list:first-child {
		margin-left: 0;
	}
	#contentContainer .left {
		width: 30%;
		margin-right: 3%;
	}
	#contentContainer .right {
		width: 67%;
	}
}


@media (max-width: 700px) {
	.publication #listContainer .date,
	.publication #listContainer .subject,
	.publication #listContainer .subject-attribute,
	.publication #listContainer .photo {
		float: none;
    width: 100%;
  }
	#contentContainer .paging {
		float: none;
	}
	#listContainer .photo {
		position: relative;
    float: none;
  }
	#listContainer .photo {
		padding-left: 20px;
	}
	#listContainer .photo img {
		float: left;
	}

}


@media (max-width: 760px) and (min-width: 601px) {
	#collectionContainer .list a, #collectionContainer .list div.list-item {
		width: 100%;
		margin: 0 0 2% 0;
	}
}

@media (max-width: 750px) {
	#homeContainer .news, #homeContainer .newsContent {
		float: none;
		width: 100%;
		min-height: 0;
	}
	#homeContainer .open, #homeContainer .newsTitle {
		float: none;
		width: 100%;
	}
	#homeContainer .newsContent .newsDate, #homeContainer .newsContent li {
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
		float: none;
		overflow: hidden;
  }
	#contentContainer #homeContainer .collection {
		float: none;
		overflow: hidden;
	}
	#contentContainer #homeContainer .left {
		float: none;
    width: 100%;
    margin-right: 0;
    padding-top: 0;
    margin-bottom: 25px;
    text-align: center;
    overflow: hidden;
  }
  #contentContainer #homeContainer .middle {
  	float: none;
    width: 100%;
    margin-right: 0;
    padding-top: 0;  /*50px;*/
    margin-bottom: 25px;
    text-align: center;
    overflow: hidden;
  }
	#contentContainer #homeContainer .right {
    float: none;
    width: 100%;
    padding-top: 0;  /*50px;*/
    margin-bottom: 25px;
    text-align: center;    
    overflow: hidden;
	}
	#homeContainer .box {
		text-align: left;
	}
	#homeContainer .collectionFiled {
		width: 49%;
		margin: 0.5%;
	}
	#homeContainer .box-image {
    padding-bottom: 40%;
  }
  #homeContainer .information {
  	margin-top: 25px;
  	margin-bottom: 25px;
  }
  #homeContainer .middle #homeCalendar {
  	margin-top: 25px;
  }
}

@media (max-width: 600px) { /* mobile menu */
	#listContainer {
    margin-top: 0;
  }
	.accordion span {
		cursor: pointer;
	}
	.accordion span:before {
		content: '\25B8';
		display: inline-block;
		width: 20px;
	}
	.accordion span.open:before {
		content: '\25BE';
	}
	.accordion ul {
		display: none;
	}

	#contentContainer .left, #contentContainer .right {
		width: 100%;
		float: none;
	}
	#contentContainer .left {
		margin-right: 0;
		/*margin-bottom: 50px;*/
		overflow: hidden;
	}
	#leftMenu {
		margin-bottom: 20px;
	}
	#leftMenu li, #leftMenu li.Select {
		padding: 5px 15px;
		font-size: 18px;
	}
	#leftMenu ul {
		display: none;
	}
	#leftMenu span {
		position: relative;
		padding-left: 30px;
	}
	#leftMenu > span:before {
    position: absolute;
    display: block;
    content: '\25BE';
    left: 0;
    top: 0;
    width: auto;
    height: 28px;
    text-align: center;
    color: #843e48;
    font-size: 1.4em;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    box-sizing: border-box;
    line-height: 28px;
	}
	#leftMenu.open > span:before {
    top: 13px;
    transform: rotate(-180deg);
    transform-origin: 55% 32%;
    transition: all 0.3s ease-in-out;
    text-align: left;
  }


	#headContainer .list2 {
    position: fixed;
    display: block;
    right: -100%;
    top: 0;
    width: 80%;
    max-width: 300px;
    padding: 0 25px;
    background-color: #843e48;
    transition: right 0.2s ease-in-out;
		margin-top: 60px;
		z-index: 11;
	}
	#headContainer .list2 .sep {
		display: none;
	}
	#headContainer .list2 .break {
		display: block;
		padding: 0;
		margin: 0;
	}
	#headContainer .list2 li {
		float: none;
		display: inline-block;
		vertical-align: top;
    margin: 0 10px 10px;
	}
	#headContainer .list2 .fs {
		margin: 0;
	}
	#headContainer .list2 li a, #headContainer .list2 li span {
		color: #c4b3ab;
	}


	#topMenuContainer {
		margin-top: 10px;
	}
	#topMenuContainer > ul {
		position: fixed;
		display: block;
		right: -100%;
		top: 0;
		width: 80%;
		max-width: 300px;
		height: 100%;
		padding: 25px;
		background-color: #843e48;
		overflow: auto;
		transition: right 0.3s ease-in-out;
		box-shadow: 0 0 10px rgba(0,0,0,0.3);
	}
	.main-menu-button {
		display: block;
		width: 100%;
		height: 40px;
		color: #FFF;
		font-size: 0.9em;
		line-height: 40px;
		text-align: center;
		text-transform: uppercase;
		cursor: pointer;
	}
	#topMenuContainer > ul > li,
	#topMenuContainer > ul > li:hover,
	#topMenuContainer ul li.Select,
	#topMenuContainer ul li.Normal {
		display: block;
		width: 100%;
		background: none;
		padding-left: 0;
    padding-right: 0;
	}
	#topMenuContainer ul li ul {
		width: 100%;
		float: none;
		position: static;
	}
	#topMenuContainer ul li ul li {
		/* color: #FFF;
		background: none;
		border: 0; */
	}
	#topMenuContainer ul li ul li,
	#topMenuContainer ul li ul li:hover {
		width: 100%;
	}

	body.menu-open {
		position: fixed;
		overflow: hidden;
	}
	body.menu-open #topMenuContainer > ul {
		right: 0;
		transition: right 0.3s ease-in-out;
	}
	body.menu-open #headContainer .list2 {
		right: 0;
		transition: right 0.3s ease-in-out;
		text-align: center;
	}
	#topMenuContainer > ul > li.open > ul {
		display: block;
		border-top: 1px solid #FFF;
		border-bottom: 1px solid #FFF;
	}
	.main-menu-close {
	  display: block;
	  width: 100%;
	  height: 20px;
	  background: url('../images/menu-close@2x.png') no-repeat right top;
	  background-size: 20px 20px;
	  cursor: pointer;
	  margin-bottom: 80px;
	}
	body.menu-open .main-menu-mask {
		display: block;
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		cursor: pointer;
		z-index: 5;
	}

	.contact-address:after {
		content: '';
	}
	.contact-map, .contact-fax, .contact-email,
	.contact-social, .contact-copyright-2 {
		display: block;
	}
	.contact-social {
		margin-top: 5px;
	}
}


@media (max-width: 550px) {
	.content.joinmail #inquireContainer .contentFieldlabel {
    width: 100%;
 	}
	.content.joinmail #inquireContainer .contentFieldContent {
    width: 100%;
 	}
 	#inquireContainer .mce_inline_error {
 		padding:  0px 5px 0px 5px;
 	}
}

@media (max-width: 500px) {
	#collectionContainer .list a, #collectionContainer .list div.list-item {
		width: 100%;
		margin: 0 0 2% 0;
	}
	#homeContainer .collectionFiled {
		width: 100%;
		margin-bottom: 1%;
	}
}

@media (max-width: 450px) {
	p {
		text-align: left;
	}
}

@media (max-width: 400px) {
	#listContainer .gallery .phWrapper {
		width: 100%;
		min-width: 0;
		padding: 5px;
	}
	#listContainer .gallery div {
		width: 100%;
		min-width: 0;
	}
	#inquireContainer .contentFieldlabel, #inquireContainer .contentFieldContent {
		float: none;
		width: 100%;
	}
}